PERTALIFE Bugs - Bug #498

GAGAL EXECUTE EMPLOYEE MOVEMENT MENU (NO RESPON)
10/16/2021 07:24 PM - ikawati basri

Status: Closed Start date: 10/16/2021
Priority: Urgent Due date: 10/26/2021
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,

Untuk part ini, karena sebelumnya pas mau daftarkan orang baru yang masuk di oktober ini gagal lewat applicant movemnet,
kemudian dicoba lewat Menu Employee movement ini, tapi setelah datanya dilengkapi untuk tiap field, pada saat mau di execute
tidak ada respon apa-apa, tidak ada keterangan error, tapi juga tidak ada perubahan apa apa saat kita mau execute. Mohon
bantuannya mba, Terimakasih.

Salam,

lka

History

#1 - 10/18/2021 02:23 PM - ikawati basri
- File gagal execute employee movement.png added
ikawati basri wrote:
Dear Mba Yoma,
Untuk part ini, karena sebelumnya pas mau daftarkan orang baru yang masuk di oktober ini gagal lewat applicant movemnet, kemudian dicoba

lewat Menu Employee movement ini, tapi setelah datanya dilengkapi untuk tiap field, pada saat mau di execute tidak ada respon apa-apa, tidak
ada keterangan error, tapi juga tidak ada perubahan apa apa saat kita mau execute. Mohon bantuannya mba, Terimakasih.

Case ini juga telah di cek di Tugu Mandiri Dev (remote.minovais.com:31115), hasilnya tetap sama mba, tidak bisa di execute.
Salam,

lka

#2 - 10/19/2021 09:58 AM - ikawati basri

Setelah test di Prod Tuman Minova, lebih banyak error dibandigkan dengan Dev yang di Minova. Saat test dengan Dev Tuman di Minova, error yang
muncul sama dengan Prod di Tuman. Mungkin, untuk perbaikan bisa di coba di dev aja dulu mba (http://remote.minovais.com:31115)

#3 - 10/21/2021 09:21 AM - Kezia Pawitra Yulianti
- Due date changed from 10/18/2021 to 10/26/2021

- Status changed from New to Assigned

#4 - 10/21/2021 11:49 AM - Tri Rizqiaty
- File 21-10-2021 11.47.png added

- Status changed from Assigned to Developing

Fixing :
1. perubahan di Ul-app-controller-wizard : wizard.js

Sesuai gambar terlampir

#5 - 10/21/2021 11:49 AM - Tri Rizqiaty
http://remote.minovais.com:31115

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

#6 - 11/15/2021 09:36 AM - ikawati basri
- Status changed from QA Test to Closed

Files

gagal execute employee movement.png 257 KB 10/18/2021 ikawati basri

21-10-2021 11.47.png 22.9 KB 10/21/2021 Tri Rizgiaty
